*{
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
}
body {
    background: #f1f1f1;
}
img{
	max-width:100%
}
h1 {
    text-align: center;
    margin: 0 0 10px;
}

.container {
    box-sizing: border-box;
    max-width: 1024px;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px 10px;
}
.col {
    display: inline-block;
}
.products .col {
    width: 33%;
    text-align: center;
    vertical-align: top;
    padding: 15px;
    box-sizing: border-box;
}
.product_box {
    padding: 20px;
    border-radius: 5px;
    overflow: hidden;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.title_box {
    text-transform: uppercase;
    padding: 17px;
    font-size: 1.2em;
    font-weight: bold;
}
.map iframe {
    width: 100%;
}
.row.lvl_1 {
    background: #000;
    color: #fff;
}
.row.lvl_2 .col {
    width: 50%;
    vertical-align: middle;
}
.grey_line {
    background: #6b6868;
    padding: 10px;
}
.col.h_contacts_col {
    text-align: right;
}
.col.h_contacts_col .in_col {
    text-align: left;
    display: inline-block;
}
p.h_phone a {
    font-size: 1.5em;
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
p.h_mail {
    font-size: 1.5em;
}
footer {
    background: #000;
    color: #fff;
}
p.h_mail a {
    color: #ed1f27;
    font-weight: bold;
}
.row.lvl_1 .container {
    padding: 5px;
}
.logo_box img {
    max-height: 95px;
}


@media (max-width:768px){

    .products .col {
        width: 50%;
    }

}


@media (max-width:425px){

    .row.lvl_2 .col, .products .col {
        width: 100%;
    
    }
    .logo_box {
        text-align: center;
        margin: 7px 0 11px;
    }
    .col.h_contacts_col {
        text-align: left;
    }
}